Bug 1572288 - Review Request: nodejs-istanbul-lib-report - Base reporting library for istanbul
Summary: Review Request: nodejs-istanbul-lib-report - Base reporting library for istanbul
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1572235 1572286
Blocks: nodejs-reviews 1572312 mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-26 15:58 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 01:31:50 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2018-04-26 18:09:50 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 2 Jared Smith 2018-05-01 13:00:47 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6392.

Comment 3 Gwyn Ciesla 2018-05-01 13:37:43 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-istanbul-lib-report

Comment 4 Jared Smith 2018-05-02 01:31:50 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.